{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2469411",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469411",
  "cooperator": "Duwayne Gumz",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-27",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G91V51-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 174.8,
        "%MST": 27.2,
        "Test Weight": 52.3,
        "Gross Revenue": 586.63
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Channel",
      "product": "193-40VT4P",
      "traits": "",
      "metrics": {
        "Yield": 174.6,
        "%MST": 29.8,
        "Test Weight": 51.0,
        "Gross Revenue": 558.72
      },
      "entry_num": 18
    },
    {
      "rank": 3,
      "brand": "Channel",
      "product": "192-81VT2P",
      "traits": "",
      "metrics": {
        "Yield": 173.4,
        "%MST": 26.8,
        "Test Weight": 51.3,
        "Gross Revenue": 581.93
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "Channel",
      "product": "190-70TRE",
      "traits": "",
      "metrics": {
        "Yield": 173.3,
        "%MST": 23.8,
        "Test Weight": 53.8,
        "Gross Revenue": 616.25
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "188-67VT2P",
      "traits": "",
      "metrics": {
        "Yield": 170.6,
        "%MST": 22.8,
        "Test Weight": 55.1,
        "Gross Revenue": 615.87
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Channel",
      "product": "187-20VT2P",
      "traits": "",
      "metrics": {
        "Yield": 167.3,
        "%MST": 22.2,
        "Test Weight": 53.4,
        "Gross Revenue": 606.96
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 166.9,
        "%MST": 25.4,
        "Test Weight": 54.2,
        "Gross Revenue": 580.81
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Channel",
      "product": "190-29VT2P",
      "traits": "",
      "metrics": {
        "Yield": 165.7,
        "%MST": 27.8,
        "Test Weight": 51.9,
        "Gross Revenue": 549.79
      },
      "entry_num": 16
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P87040PCE",
      "traits": "",
      "metrics": {
        "Yield": 163.6,
        "%MST": 22.2,
        "Test Weight": 53.8,
        "Gross Revenue": 594.85
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "Channel",
      "product": "184-04VT2P",
      "traits": "",
      "metrics": {
        "Yield": 160.8,
        "%MST": 20.6,
        "Test Weight": 55.3,
        "Gross Revenue": 598.18
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Channel",
      "product": "186-56VT2P",
      "traits": "",
      "metrics": {
        "Yield": 158.4,
        "%MST": 21.0,
        "Test Weight": 54.5,
        "Gross Revenue": 586.08
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Channel",
      "product": "183-13VT2P",
      "traits": "",
      "metrics": {
        "Yield": 155.7,
        "%MST": 21.5,
        "Test Weight": 54.4,
        "Gross Revenue": 572.2
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Channel",
      "product": "189-99STX",
      "traits": "",
      "metrics": {
        "Yield": 152.3,
        "%MST": 23.3,
        "Test Weight": 53.6,
        "Gross Revenue": 544.78
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "Channel",
      "product": "180-24VT2P",
      "traits": "",
      "metrics": {
        "Yield": 152.1,
        "%MST": 20.6,
        "Test Weight": 55.1,
        "Gross Revenue": 565.81
      },
      "entry_num": 7
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G85Z56-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 149.9,
        "%MST": 22.6,
        "Test Weight": 53.4,
        "Gross Revenue": 540.84
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G85B04-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 148.3,
        "%MST": 24.6,
        "Test Weight": 52.3,
        "Gross Revenue": 516.97
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G90B11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 135.1,
        "%MST": 25.0,
        "Test Weight": 52.2,
        "Gross Revenue": 467.99
      },
      "entry_num": 3
    },
    {
      "rank": 18,
      "brand": "Channel",
      "product": "177-54VT2P",
      "traits": "",
      "metrics": {
        "Yield": 129.1,
        "%MST": 20.8,
        "Test Weight": 53.5,
        "Gross Revenue": 477.67
      },
      "entry_num": 6
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2469411"
  ],
  "fetched_at": "2026-05-25T19:49:32.846881+00:00",
  "scraper_version": "0.1.0"
}
